<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100 p-l-50 p-r-50 p-t-77 p-b-30">
      <form class="login100-form validate-form" #frmLogin="ngForm" (ngSubmit)="onLogin(frmLogin)">
        <span class="login100-form-title p-b-55">
          Iniciar Sesión
        </span>

        <div class="wrap-input100 validate-input m-b-16" data-validate = "Valid email is required: ex@abc.xyz">
          <input class="input100" type="text" name="email" placeholder="Correo" ngModel required>
          <span class="focus-input100"></span>
          <span class="symbol-input100">
            <span class="lnr lnr-envelope"></span>
          </span>
        </div>

        <div class="wrap-input100 validate-input m-b-16" data-validate = "Password is required">
          <input class="input100" type="password" name="password" placeholder="contraseña" ngModel required>
          <span class="focus-input100"></span>
          <span class="symbol-input100">
            <span class="lnr lnr-lock"></span>
          </span>
        </div>
        
        <div class="container-login100-form-btn p-t-25">
          <button class="login100-form-btn">
            Iniciar Sesión
          </button>
        </div>

        <!--div class="text-center w-full p-t-42 p-b-22">
          <span class="txt1">
            Or login with
          </span>
        </div>

        <a  class="btn-face m-b-10" >
          <i class="fa fa-facebook-official" (click)="toastPrueba('sd')"></i>
          Facebook
        </a>

        <a href="#" class="btn-google m-b-10">
          <i class="fa fa-google" ></i>
          Google
        </a-->

        <div class="text-center w-full p-t-115">
          <span class="txt1">
           ¿Aún No eres miembro?
          </span>

          <a class="txt1 bo1 hov1" routerLink="../../auth/register">
            Registrate ahora							
          </a>
        </div>
      </form>
    </div>
  </div>
</div>




